FONT{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:10px}TD{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:10px}BODY{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:10px;margin: 0;   padding: 0;}P{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:12px}DIV{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:12px}INPUT{BORDER-TOP-COLOR:#000;BORDER-LEFT-COLOR:#000;BORDER-RIGHT-COLOR:#000;BORDER-BOTTOM-COLOR:#000;BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:10px;BORDER-BOTTOM-WIDTH:1px;FONT-FAMILY:Verdana,Helvetica;BORDER-RIGHT-WIDTH:1px}TEXTAREA{BORDER-TOP-COLOR:#000;BORDER-LEFT-COLOR:#000;BORDER-RIGHT-COLOR:#000;BORDER-BOTTOM-COLOR:#000;BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:10px;BORDER-BOTTOM-WIDTH:1px;FONT-FAMILY:Verdana,Helvetica;BORDER-RIGHT-WIDTH:1px}SELECT{BORDER-TOP-COLOR:#000;BORDER-LEFT-COLOR:#000;BORDER-RIGHT-COLOR:#000;BORDER-BOTTOM-COLOR:#000;BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:10px;BORDER-BOTTOM-WIDTH:1px;FONT-FAMILY:Verdana,Helvetica;BORDER-RIGHT-WIDTH:1px}FORM{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:10px}A:link{BACKGROUND:none;COLOR:#215DC6;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:underline}A:active{BACKGROUND:none;COLOR:#215DC6;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:underline}A:visited{BACKGROUND:none;COLOR:#005DFF;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:underline}A:hover{BACKGROUND:none;COLOR:#215DC6;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}a.kanji{text-decoration:none;font:12pt;font-family:"MS Mincho,MS PMincho,MS Gothic,MS PGothic"}a.kanji:hover{text-decoration:none;font:12pt;font-family:"MS Mincho,MS PMincho,MS Gothic,MS PGothic"}.kan{font-size:12pt;font-family:"MS Mincho,MS PMincho,MS Gothic,MS PGothic;"font-weight:normal}.title{COLOR:#000);font-size:1.7em;font-weight:normal;line-height:1em}.title1{BACKGROUND:none;COLOR:#000;FONT-SIZE:14px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.content{BACKGROUND:none;COLOR:#000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica}.block-title{BACKGROUND:none;COLOR:#FFF;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica}.storytitle{BACKGROUND:none;COLOR:#363636;FONT-SIZE:12px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.storytitlered{BACKGROUND:none;COLOR:#F00;FONT-SIZE:12px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.storycat{BACKGROUND:none;COLOR:#363636;FONT-SIZE:14px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:underline}.boxtitle{BACKGROUND:none;COLOR:#363636;FONT-SIZE:10px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.boxtitle1{COLOR:#363636);font-size:1.7em;font-weight:normal;line-height:1em}.boxcontent{BACKGROUND:none;COLOR:#000;FONT-SIZE:10px;FONT-FAMILY:Verdana,Helvetica}.option{BACKGROUND:none;COLOR:#000;FONT-SIZE:10px;FONT-WEIGHT:bold;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.tiny{BACKGROUND:none;COLOR:#000;FONT-SIZE:10px;FONT-WEIGHT:normal;FONT-FAMILY:Verdana,Helvetica;TEXT-DECORATION:none}.comment{BACKGROUND:green;BORDER-TOP-COLOR:#000;BORDER-LEFT-COLOR:#000;BORDER-RIGHT-COLOR:#000;BORDER-BOTTOM-COLOR:#000;BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:10px;BORDER-BOTTOM-WIDTH:1px;FONT-FAMILY:Verdana,Helvetica;BORDER-RIGHT-WIDTH:1px;COLOR:white}.tinyborder{border-style:solid;border-color:#D8D8C4;border-width:1px}.newsdiv{scrollbar-base-color:#f6f6eb;scrollbar-track-color:#d8d8c4;scrollbar-arrow-color:#000;scrollbar-3dlight-color:f6f6eb;scrollbar-highlight-color:f6f6eb;scrollbar-shadow-color:f6f6eb;scrollbar-darkshadow-color:d8d8c4;width:100%;height:150px;border:#000 solid 1px;margin:3px;overflow:auto;background-color:#f6f6eb}a.s:link,a.s:visited,a.s:hover{font-size:10px}.newsone{font-size:10px;padding:4px;border-top:#d8d8c4 solid 1px;border-bottom:#d8d8c4 solid 1px;border-right:#d8d8c4 solid 1px}a.marbig:link,a.marbig:visited{color:#A30000}a.marbig:hover{color:#000}.newsicon{width:33px;height:33px;margin-right:5px;border:#000 1px solid}.style1{font-size:44px;font-weight:bold;color:#d8d8c4}h1{font-size:1.7em;font-weight:normal;line-height:1em;display:inline}h2{FONT-FAMILY:Tahoma,Verdana,Helvetica;font-size:12px;FONT-WEIGHT:normal;display:inline}.style33{font-family:Arial,Helvetica;font-size:10px;color:#69F}.style43{font-family:Arial,Helvetica;font-size:1.7em;color:red}.example{border:dashed 1px #634F36;background:#fff;font-family:Courier New,Courier,monospace;padding:1px;margin:0px 0px 1em}.f10{font-family:Arial;font-size:1.7em;font-weight:normal;line-height:1em;display:inline}.f11{font-family:Arial;font-size:1.7em;font-weight:bold;line-height:1em;display:inline;color:green}.f12{font-family:Arial;font-size:1.7em;font-weight:bold;line-height:1em;display:inline;color:orange}.f12s{font-family:Arial,Helvetica;font-size:10px;font-weight:bold;display:inline;color:orange}.t55{font-size:85%}.t60{font-size:90%}.t65{font-size:95%}.t70{font-size:100%}.t75{font-size:105%}.t80{font-size:110%}.t85{font-size:115%}.t110{font-size:120%}a.t115:link,a.t115:visited,a.t115:hover{font-family:Arial;font-size:14px}.inputlogin{color:#333;border:1px solid #CCC;background-color:F6F6F6;font-size:12px;font-family:"Arial"}.inputlogin2{color:#333;border:0px solid #CCC}.anime_news_small{font-family:Arial;font-size:12px}.ans{font-family:Arial;font-size:12px}a.anime_news_small:link,a.anime_news_small:hover,a.anime_news_small:visited,a.anime_news_small:active{font-family:Arial;font-size:12px}a.at:link,a.at:hover,a.at:visited,a.at:active{font-family:Arial;font-size:11px}a.ad:link,a.ad:hover,a.ad:visited,a.ad:active{font-family:Arial;font-size:8px}a.anime_gallery_index:link,a.anime_gallery_index:hover,a.anime_gallery_index:visited,a.anime_gallery_index:active{font-family:Arial;font-size:16px;font-weight:bold;line-height:1em;display:inline;color:orange}a.faq_question:link,a.faq_question:hover,a.faq_question:visited,a.faq_question:active{font-family:Arial;font-size:14px;font-weight:bold;line-height:1em;display:inline;color:#215DC6}a.forum_index:link,a.forum_index:hover,a.forum_index:visited,a.forum_index:active{font-family:Arial;font-size:12px;color:Blue}a.faq_index:link,a.faq_index:hover,a.faq_index:visited,a.faq_index:active{font-family:Arial;font-size:12px;color:Blue}a.encyclopedia_index:link,a.encyclopedia_index:hover,a.encyclopedia_index:visited,a.encyclopedia_index:active{font-family:Arial;font-size:12px;color:Blue}a.coppermine_index:link,a.coppermine_index:hover,a.coppermine_index:visited,a.coppermine_index:active{font-family:Arial;font-size:12px;color:Blue}a.anime:link,a.anime:hover,a.anime:visited,a.anime:active{font-family:Arial;font-size:12px;color:Blue}.noborder{color:#333;border:2px solid #CCC}a.decor:link,a.decor:hover,a.decor:visited,a.decor:active{text-decoration:none}.px9{width:9px;height:9px}.px16{width:16px;height:16px;border:0}.mvs{border-bottom:1px;border-style:dashed;border-color:#f6f6eb}.mvsp{margin-right:5px;width:120px;height:90px}.mvst{display:inline;font-family:Arial;font-size:11px;font-weight:normal}.imt{font-family:sans-serif;color:white;font-size:12px;padding-left:10px;padding-top:10px;position:absolute;text-align:center;margin-right:10px;}a.anime_b:link, a.anime_b:active, a.anime_b:visited{font-family:sans-serif;font-size:12px;color:white;text-decoration:none;}a.anime_b:hover{font-family:sans-serif;font-size:12px;color:gray;text-decoration:none;}anime_gray:{font-family:sans-serif;font-size:10px;color:gray;text-decoration:none;}a.f11:link,a.f11:hover, a.f11:visited, a.f11:active{font-family:Arial;font-size:16px;font-weight:bold;line-height:1em;display:inline;color:green;}a.f12:link,a.f12:hover, a.f12:visited, a.f12:active{font-family:Arial;font-size:16px;font-weight:bold;line-height:1em;display:inline;color:orange;}a.anime_wallpaper:link, a.anime_wallpaper:active, a.anime_wallpaper:visited{font-family:Arial;font-size:14px;font-weight:bold;line-height:1em;COLOR:#215DC6;}
a.anime_wallpaper:hover{font-family:Arial;font-size:14px;font-weight:bold;line-height:1em;COLOR:#005DFF;}
.anime_wallpaper{font-family:Arial;font-size:14px;font-weight:bold;line-height:1em;COLOR:#215DC6;}
.anime_wallpaper2{font-family:Arial;font-size:16px;font-weight:bold;line-height:1em;COLOR:white;}
.modersadmin{font-size:10pt;}
.topic_title, a.topic_title, a.topic_title:hover, a.topic_title:visited, a.topic_title:active{font-family:Arial;font-size:14px;font-weight:bold;line-height:1em;COLOR:green;}
.time{padding-right:6px;color:#666666}
.b-anime_comment,.b-anime_comment:hover{font-size:10px;text-decoration:none;color:#060;white-space:nowrap}
.b-anime_comment i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_comm.gif) 0 0 no-repeat}
.b-anime_comment-d1 i,.b-anime_comment-d2 i,.b-anime_view-d1 i,.b-anime_view-d2 i,.b-anime_number-d1 i,.b-anime_number-d2 i,.b-anime_number1-d1 i,.b-anime_number1-d2 i,.b-anime_number2-d1 i,.b-anime_number2-d2 i{width:16px}
.b-anime_comment-d3 i,.b-anime_view-d3 i,.b-anime_number-d3 i,.b-anime_number1-d3 i,.b-anime_number2-d3 i{width:24px;background-position:-16px 0}
.b-anime_comment-d4 i,.b-anime_view-d4 i,.b-anime_number-d4 i,.b-anime_number1-d4 i,.b-anime_number2-d4 i{width:32px;background-position:-40px 0}
.b-anime_comment-d5 i,.b-anime_view-d5 i{width:42px;background-position:-30px 0}
.b-anime_view,.b-anime_view:hover,.b-anime_view_eyes,.b-anime_view_eyes:hover,.b-anime_number,.b-anime_number:hover,.b-anime_number2,.b-anime_number2:hover,.b-anime_number1,.b-anime_number1:hover{font-size:10px;text-decoration:none;color:#060;white-space:nowrap}
.b-anime_view i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_view.gif) 0 0 no-repeat}
.b-anime_view_eyes i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_view_eyes.gif) 0 0 no-repeat}
.b-anime_view_eyes-d1 i,.b-anime_view_eyes-d2 i{width:24px}
.b-anime_view_eyes-d3 i{width:32px;background-position:-24px 0}
.b-anime_view_eyes-d4 i{width:55px;background-position:-56px 0}
.b-anime_view_eyes-d5 i{width:55px;background-position:-56px 0}
.b-anime_number i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_number.gif) 0 0 no-repeat}
.b-anime_number-d5 i,.b-anime_number1-d5 i,.b-anime_number2-d5 i{width:60px;background-position:-0px 0}
.b-anime_number1 i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_number1.gif) 0 0 no-repeat}
.b-anime_number2 i{display:-moz-inline-box;display:inline-block;-moz-box-pack:center;height:15px;margin-right:2px;text-align:center;color:#fff;background:url(http://anime.com.ru/images/anime_number2.gif) 0 0 no-repeat}
.anime-paging{margin:0px;padding:0px;color:#999999;}
.anime-paging a{color:#333333;font-weight:bold;padding:1px 2px 1px 2px;margin-left:3px;font-size:10px;}
.anime-paging a.anime-activ{padding:1px 2px 1px 2px;color:#FFF;font-weight:bold;background-color:#cccccc;}
.anime-paging a:anime-visited{color:#333333;}
.anime-paging a.anime-activ:anime-visited{color:#FFF;}
pre.lyrics{font-family:"Trebuchet MS", "Consolas", sans-serif;color:#0A0C49;text-decoration:none;word-spacing:normal;text-align:left;letter-spacing:0;text-indent:0px;line-height:1.2em;font-size:1.2em;margin:.5em;}
td.romaji{vertical-align:top;border-right:2px solid #d8d8c4;padding:0px, 4px, 5px, 0px;}
td.translation{vertical-align:top;padding:0px,0px;5px,4px;}
a.anime_review:link,a.anime_review:hover,a.anime_review:visited,a.anime_review:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.anime_i{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:gray;text-align:right}
a.hentai_review:link,a.hentai_review:hover,a.hentai_review:visited,a.hentai_review:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.hentai_i{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:gray;text-align:right}
a.movie_review:link,a.movie_review:hover,a.movie_review:visited,a.movie_review:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.movie_i{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:gray;text-align:right}
a.game_review:link,a.game_review:hover,a.game_review:visited,a.game_review:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.game_i{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:gray;text-align:right}
a.manga_review:link,a.manga_review:hover,a.manga_review:visited,a.manga_review:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.manga_i{font-size:10px;font-family:Arial, Helvetica, sans-serif;color:gray;text-align:right}
a.video_title:link,a.video_title:hover,a.video_title:visited,a.video_title:active{display:block;font-size:1.0833em;font-weight:normal;line-height:1.2;color:#03C;width:170px;margin-bottom:2px;overflow:hidden;cursor:pointer;cursor:hand;}
a.video_stat:link,a.video_stat:hover,a.video_stat:visited,a.video_stat:active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;line-height:1.4em;height:1.4em;text-decoration:none;}
a.video_stat2:link,a.video_stat2:hover,a.video_stat2:visited,a.video_stat2:active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;line-height:1.4em;height:1.4em;}
.video_stat{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;line-height:1.4em;height:1.4em;}
.video_stat_3{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ABABAB;line-height:1.4em;height:1.4em;}
.article_news_inside img{margin:10px;margin-top:0px;}
.article_news_index img{margin:10px;margin-top:0px;}
.article_tags a{font-family:Verdana,Helvetica;font-size:12px;}
.journal_categorys a{font-family:Verdana,Helvetica;font-size:12px;}
.articletitle_mailru{font-size:24px;color:#1a1a1a;font-family:Georgia, 'Times New Roman', Times, serif;margin-top:0;margin-bottom:.342em;line-height:1.15em;font-weight:inherit;font-style:inherit;}
a.topic_link_mailru:link,a.topic_link_mailru:hover,a.topic_link_mailru:visited,a.topic_link_mailru:active{color:#a8abba;font-family:Helvetica, Arial, Tahoma, sans-serif;font-size:12px;}
.topic_text_mailru, .topic_text_mailru img{font-family:Georgia, 'Times New Roman', Times, serif;color:#202020;font-size:20px;margin:10px;margin-top:0px;}
.c-params{color:#a8abba;font-family:Helvetica, Arial, Tahoma, sans-serif;font-size:12px;vertical-align:baseline;font-weight:inherit;font-style:inherit;}
.s-tags{list-style:none;font-size:0;margin:14px -4px 14px -1px;}
.s-tags__item{color:#a8abba;float:left;margin-right:3px;margin-bottom:3px;white-space:nowrap;}
.s-tags__item__link,.s-tags__item__link:link,.s-tags__item__link:visited{color:#a8abba;text-decoration:none;border:1px solid #c6c6c6;background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:5px 10px 4px;display:inline-block;font-size:12px !important;}
.s-tags__item__link:hover,.s-tags__item__link:active{border:1px solid #a4a4ae;background:#f2f4f6;}
.s-body{margin:0;padding:0 18px;}
.s-subnews{padding:1px 0;margin:5px 0 20px;}
.s-subnews_marg{margin-bottom:30px;}
.s-subnews_block{margin-top:35px;}
.c-clearin:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
* html .c-clearin{height:1%;overflow:visible;}
*+html .c-clearin{min-height:1%;}
.c-section{}
.c-section:hover a.c-section__header{text-decoration:underline;}
.c-section-blocklist,
.c-section_blocklist{margin-bottom:23px;}
.c-blockhead{font-size:1.071em;line-height:1.25em;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;color:#000000;text-transform:uppercase;margin-bottom:11px;}
.c-blockhead__inner{display:block;}
.ie6 .c-blockhead__inner,
.ie7 .c-blockhead__inner{font-weight:bold;}
.c-blockhead__inner:after{content:" ";background:none repeat-x 0 50%;display:block!important;overflow:hidden;height:1.25em;}
.c-blockhead__inner__text{margin-right:.5em;float:left;}
.c-blockhead__inner__text,
.c-blockhead__inner__text:link,
.c-blockhead__inner__text:visited,
.c-blockhead__inner__text:hover,
.c-blockhead__inner__text:active{color:#000000;font-size:14px;}
.c-blockhead__inner__text__img{margin-top:-5px;margin-bottom:-7px;}
.c-blockhead__inner__right{float:right;margin-left:.5em;margin-bottom:9px;}
.c-blockhead__simple{color:#000000;}
.c-blockhead__simple__link{color:#000000;}
.c-blockhead__subtext{color:#a8abba;display:inline-block;zoom:1;}
.c-blockhead__sub{color:#A8ABBA;font-size:11px;font-weight:normal;text-transform:none;margin-bottom:18px;font-family:Helvetica, Arial, Tahoma, sans-serif;}
.c-blockhead_subtexted{white-space:nowrap;}
.c-blockhead__inner__text__subtext{margin-left:.45em;color:#A8ABBA;display:inline-block;zoom:1;font-family:Helvetica, Arial, Tahoma, sans-serif;}
.c-blockhead_small{color:#adadb6;text-transform:none;font-weight:normal;font-family:Helvetica, Arial, Tahoma, sans-serif;font-size:1.21em;}
.c-blockhead_small .c-blockhead__inner__text,
.c-blockhead_small .c-blockhead__inner__text:link,
.c-blockhead_small .c-blockhead__inner__text:visited,
.c-blockhead_small .c-blockhead__inner__text:hover,
.c-blockhead_small .c-blockhead__inner__text:active{color:#adadb6;}
.c-blockhead_large{font-size:1.2142em;margin-bottom:11px;}
.c-blockhead_section{font-size:1.2142em;margin-bottom:15px;}
.c-blockhead-centred,
.c-blockhead_centred{text-align:center;position:relative;}
.c-blockhead-centred .c-blockhead__inner__text,
.c-blockhead_centred .c-blockhead__inner__text{float:none;position:relative;z-index:+1;background:#fff;padding:0 0.5em;margin:0;}
.c-blockhead-centred .c-blockhead__inner:after,
.c-blockhead_centred .c-blockhead__inner:after{position:absolute;top:50%;margin-top:-3px;height:5px;width:100%;}
.c-blockhead-centred-grey .c-blockhead__inner__text,
.c-blockhead_centred-grey .c-blockhead__inner__text{background:#f9fafb;}
.c-blockhead__inner__left{float:left;margin-top:-5px;}
.c-blockhead_special .c-blockhead__inner__text{color:#a8abba;}
.c-blockhead_special .c-blockhead__inner__text__link,
.c-blockhead_special .c-blockhead__inner__text__link:link,
.c-blockhead_special .c-blockhead__inner__text__link:visited,
.c-blockhead_special .c-blockhead__inner__text__link:hover,
.c-blockhead_special .c-blockhead__inner__text__link:active{color:#a8abba;}
.c-blockhead_special .c-blockhead__inner__text__link_normal,
.c-blockhead_special .c-blockhead__inner__text__link_normal:link,
.c-blockhead_special .c-blockhead__inner__text__link_normal:visited,
.c-blockhead_special .c-blockhead__inner__text__link_normal:hover,
.c-blockhead_special .c-blockhead__inner__text__link_normal:active{color:#000;}
.c-blockhead_special .c-blockhead__inner__text__link_pseudo,
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:link,
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:visited{color:#a4a4ae;cursor:pointer;background:none repeat-x 0 100%;padding-bottom:1px;}
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:hover,
.c-blockhead_special .c-blockhead__inner__text__link_pseudo:active{color:#a4a4ae;text-decoration:none;background:none;}
.c-blockhead_special .c-blockhead__inner__text__item{color:#000;display:inline-block;*display:inline;zoom:1;}
.c-blockhead_nowrap{white-space:nowrap;}
.s-topnews_noborder{background:transparent;}
.div_mailru div{background:transparent;margin:0;padding:0;outline:0;border:0;vertical-align:baseline;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;padding-right:0px;}
.s-topnews{padding-bottom:15px;padding-top:1px;margin-top:-1px;}
.s-topnews_smallist{padding-bottom:11px;}
.s-topnews_tinylist{padding-bottom:6px;}
.s-topnews__preview{float:left;display:inline;margin-right:10px;padding-bottom:2px;margin-top:1px;}
.s-topnews__preview_special{margin-right:15px;}
.s-topnews__preview__link{display:block;position:relative;}
.s-topnews__preview__link__image{display:block;}
.s-topnews__preview__link__ico{position:absolute;top:50%;left:50%;z-index:5;text-indext:-999em;}
.s-topnews__preview__link__ico_video{background:none no-repeat -112px 2px;width:50px;height:50px;margin-top:-25px;margin-left:-25px;}
.s-topnews__preview__link_150x112{background:#E6E7EC;height:112px;width:150px;}
.s-topnews__smallhead{font-family:Helvetica, Arial, Tahoma, sans-serif;color:#0857a6;line-height:1.1538em;font-size:.9285em;overflow:hidden;padding:0 5px 0px 10px;margin:0 0 0 0;font-size:16px;padding-bottom:2px;font-family:Georgia, 'Times New Roman', Times, serif;line-height:1em;}
.s-topnews__smallhead__link,
.s-topnews__smallhead__link:link{color:#0857a6;}
.s-topnews__smallhead__link:visited{color:#709cc8;}
.s-topnews__content{overflow:hidden;padding:0 0 0 0;margin:0 0 0 0;}
.s-topnews__content__params{margin-top:-2px;margin-bottom:1px;}
.s-topnews__content__params_after_head{margin-top:-5px;margin-bottom:1px;}
.s-topnews__content__header{margin-top:-2px;margin-bottom:2px;padding-bottom:2px;}
.s-topnews__content__header__inner{line-height:14px;font-family:Georgia, 'Times New Roman', Times, serif;color:#0857a6;font-size:14px;font-weight:normal;}
.s-topnews__content__header__inner__link,
.s-topnews__content__header__inner__link:link{color:#0857a6;font-size:14px;}
.s-topnews__content__header__inner__link:visited{color:#709cc8;font-size:14px;}
.s-topnews__content__header__sub{display:inline-block;margin-right:5px;}
.s-topnews__content__header_inlined{margin-right:-5px;}
.s-topnews__content__header_inlined .s-topnews__content__header__inner{display:inline;margin-right:5px;}
.s-topnews__content__text{font-family:Helvetica, Arial, Tahoma, sans-serif;color:#4b4b4b;line-height:1.1538em;font-size:12px;padding-bottom:0;margin-top:2px;}
.s-topnews__content__text__link,
.s-topnews__content__text__link:link,
.s-topnews__content__text__link:visited,
.s-topnews__content__text__link:hover,
.s-topnews__content__text__link:active{color:#4b4b4b;}
.s-topnews__content__inner{margin-right:-999em;position:relative;z-index:1;zoom:1;margin-bottom:5px;}
.s-topnews__content__append{width:999em;height:98px;float:right;}
.s-topnews_simple{background:none 0 100% repeat-x;margin-bottom:19px;}
.s-topnews_simple .s-topnews__content{overflow:visible;}
.s-topnews_simple .s-topnews__content__header{overflow:hidden;}
.s-topnews_simple-main{margin-bottom:12px;}
.s-topnews_first{margin-top:4px;}
.s-topnews_listitem{height:134px;padding-bottom:1px;background:none 0 100% repeat-x;margin-bottom:19px;position:relative;padding-left:160px;}
.s-topnews_listitem .s-topnews__preview{float:none;display:block;margin:0;padding:0;position:absolute;left:0;top:1px;}
.s-topnews_listitem .s-topnews__preview__link{display:block;position:static;}
.s-topnews_listitem .s-topnews__content{height:100%;position:relative;z-index:999;}
.s-topnews_listitem .s-topnews__content__after{content:" ";font-size:0;height:40px;width:15px;position:absolute;bottom:0;right:0;z-index:1;}
.s-topnews_listitem .s-topnews__content__after{}
.s-topnews_listitem_grey .s-topnews__content__after{}
.s-topnews_listitem_grey-right .s-topnews__content__after{}
.s-topnews_noborder{margin-bottom:0;background:transparent;}
.s-topnews_listitem.s-topnews_noborder{height:130px;}
.s-topnews_noborder{margin-bottom:0;}
.s-topnews_main{height:129px;margin-bottom:12px;}
.s-topnews_main .s-topnews__content__append{height:95px;}
.s-topnews_smallmain{height:auto;padding-left:80px;margin-bottom:10px;min-height:65px;}
.s-topnews_smallmain .s-topnews__content__append{height:50px;}
.s-topnews_smallmain-simple{padding-left:0;min-height:0;}
.s-topnews_smallmain-simple .s-topnews__content__inner{margin-right:0;}
.s-topnews_smallmain-simple .s-topnews__content__append{display:none;}
.s-topnews_smallmain-simple .s-topnews_listitem .s-topnews__content__after{display:none;}
.s-topnews_listitem_small,
.s-topnews_small{padding-left:139px;height:118px;margin-bottom:12px;}
.s-topnews_listitem_small .s-topnews__content__append,
.s-topnews_small .s-topnews__content__append{height:82px;}
.s-topnews_listitem_small .s-topnews__content__after,
.s-topnews_small .s-topnews__content__after{height:32px;}
.s-topnews_main-small-margin{height:123px;margin-bottom:12px;}
.s-topnews_main-small-margin .s-topnews__content__append{height:95px;}
.s-topnews_simple-small-margin{margin-bottom:12px;padding-bottom:10px;}
.s-topnews_topborder{background:none repeat-x scroll 0 0 transparent;padding-top:17px;}
.s-topnews_head_in_image{padding-left:0;position:static;height:auto;padding-bottom:15px;}
.s-topnews_head_in_image .s-topnews__content{margin-top:10px;}
.s-topnews_head_in_image .s-topnews__content:after{visibility:hidden;}
.s-topnews_head_in_image .s-topnews__content__header__inner{color:#fff;}
.s-topnews_head_in_image .s-topnews__content__header__inner__link{color:#fff;}
.s-topnews_imglargein{height:auto;padding-bottom:21px;padding-left:0;}
.s-topnews_imglargein .s-topnews__content:after{visibility:hidden;}
.s-topnews_single-item{background-image:none !important;margin-bottom:0;}
.s-topnews_unresizable-header{}
.s-topnews_unresizable-header .s-topnews__content__header__inner{font-size:1.071em;}
.s-topnews_extra{}
.s-topnews_extra.s-topnews_listitem .s-topnews__preview{overflow:hidden;}
.s-topnews_extra.s-topnews_listitem .s-topnews__preview__link__image{padding-left:5px;margin-right:-5px;background:#FF3131;}
.s-topnews_extra.s-topnews_listitem .s-topnews__content{border-left:none;padding-left:0;}
.s-topnews_extra .s-topnews__content{border-left:5px solid #ff3131;padding-left:15px;}
.s-topnews_rbsquare{}
.s-topnews_rbsquare .s-topnews__preview__link{height:50px;overflow:hidden;}
.s-topnews_rbsquare .s-topnews__preview__link__image{height:70px;margin-top:-10px;width:70px;}
.c-params__print{float:right;margin-left:20px;}
.c-params__print__link{display:block;width:16px;height:14px;background:none -84px -66px;}
.b-partner_small{padding-bottom:14px;height:71px;}
.b-partner_small .b-partner__headline{margin-right:5px;margin-bottom:9px;}
.b-partner_small .b-partner__headline__inner__image{padding:0 5px;}
.b-partner_million{margin-top:10px;margin-bottom:20px;padding:0;background:#fff;border:1px solid #cecfd3;width:100%;}
.b-partner_tabled .b-partner__preview{padding:9px;float:none;margin:0;width:1%;}
.b-partner_tabled:after{display:none;}
.b-partner_million .b-partner__head{padding:9px 9px 9px 0;margin:0;}
.b-partner{padding-bottom:18px;}
.b-partner:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .b-partner{height:1%;overflow:visible;}
*+html .b-partner{min-height:1%;}

.b-partners__outer-container { overflow: hidden; }
.b-partners__outer-element-50 { float: left; width: 49%; margin: 20px 1% 0 0; padding: 0; }

.b-partner__headline{border-top:1px solid #ced2d8;position:relative;margin-bottom:15px;margin-right:5px;}
.b-partner__headline__inner{position:absolute;left:50%;}
.b-partner__headline__inner__image{margin-top:-8px;display:block;padding:0 10px;position:relative;background:#f5f6f7 url(/img/p-body.png);left:-50%;}
.b-partner__preview{margin-right:8px;float:left;margin-top:1px;margin-bottom:10px;}
.b-partner__preview__link{display:block;}
.b-partner__preview__link__image{display:block;}
.b-partner__head{font-family:Helvetica, Arial, Tahoma, sans-serif;color:#0857a6;overflow:hidden;font-size:12px;line-height:1.08333em;line-height:14px;margin-bottom:10px;position:relative;}
.b-partner__head__inner{margin-right:-1000px;zoom:1;min-height:51px;}
.b-partner__head__inner__after{width:1000px;float:right;height:36px;}
.b-partner__head__link,
.b-partner__head__link:link{color:#0857a6;text-decoration:none;font-size:12px;}
.b-partner__head__link:visited{color:#709cc8;font-size:12px;}
.b-partner__head__link:hover,
.b-partner__head__link:active{text-decoration:underline;font-size:12px;}
.b-partner__head__after{font-size:0;height:13px;width:15px;position:absolute;bottom:-2px;right:0;}
.b-mainnews{background:#e6e7ec;padding-top:20px;padding-bottom:5px;position:relative;}
.p-body{-webkit-box-shadow:0 0 5px -2px #000000;-moz-box-shadow:0 0 5px -2px #000000;box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.4);background:#f5f6f7 url(/img/p-body.png);margin-top:15px;position:relative;overflow:visible;}
.ie6 .p-body,
.ie7 .p-body,
.ie8 .p-body,
.ie9 .p-body{zoom:1;border:1px solid #cecece;box-shadow:none;border-radius:0;}
.p-body__left{float:left;width:100%;margin-right:-100%;}
.p-body__left__inner{}
.p-body__left__inner__page{min-height:593px;background:#fff;padding-bottom:1px;position:relative;overflow:hidden;z-index:20;}
.ie6 .p-body__left__inner__page,
.ie7 .p-body__left__inner__page,
.ie8 .p-body__left__inner__page,
.ie9 .p-body__left__inner__page{border-right:1px solid #d7d8d9;border-radius:0;}
.p-body__left__inner__page_fixed{-webkit-backface-visibility:hidden;}
.p-body__left-bgsetter,
.p-body__left_bgsetter{position:absolute;bottom:-1px;height:0;overflow:visible;left:0;z-index:10;}
.p-body__left-bgsetter .p-body__left__inner,
.p-body__left_bgsetter .p-body__left__inner{padding-right:0;/**/position:relative;}
.p-body__left-bgsetter .p-body__left__inner__page,
.p-body__left_bgsetter .p-body__left__inner__page{-webkit-box-shadow:2px 0 3px -3px #666666;-moz-box-shadow:2px 0 3px -3px #666666;box-shadow:1px 0 2px 0 rgba(0, 0, 0, 0.2);display:block;height:9999em;margin-top:-9999em;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.ie9 .p-body__left-bgsetter .p-body__left__inner__page,
.ie9 .p-body__left_bgsetter .p-body__left__inner__page{box-shadow:none;}
.p-body__right-wrapper{float:left;width:100%;}
.p-body__right{width:477px;float:right;position:relative;}
.p-body__right__inner{text-align:center;margin:0 0 0 15px;text-align:left;position:relative;}
.p-body__right__inner_gallery{padding-bottom:25px;}
.p-body__right__fullwidth{zoom:1;margin-right:10px;padding-right:10px;}
.p-body__right__fullwidth__inner{text-align:center;width:450px;margin:0 10px 0 15px;text-align:left;position:relative;}
.p-body_sub{margin-top:10px;z-index:1;overflow:visible;}
.b-bannered{padding-top:20px;padding-bottom:20px;}
.b-bannered__left{float:left;width:215px;margin-bottom:-23px;}
.b-bannered__right{width:215px;float:right;position:relative;z-index:2;}
.b-topnews{}
.b-topnews_image{position:relative;padding-left:180px;background:none repeat-x scroll 0 100%;margin-bottom:3px;padding-bottom:5px;}
.b-topnews_image .b-topnews__preview{position:absolute;left:0;top:-1px;}
.b-topnews__preview__link{display:block;border:1px solid #ececf1;}
.b-topnews__preview__link__image{display:block;}
.b-topnews__preview__link__ico{position:absolute;top:50%;left:50%;z-index:5;text-indext:-999em;}
.b-topnews__preview__link__ico_video{background:none no-repeat -112px 2px;width:50px;height:50px;margin-top:-25px;margin-left:-25px;}
.b-topnews__content{overflow:hidden;padding:5px 5px 0 0;margin:-5px 0 0 0;height:100px;position:relative;}
.b-topnews__content__inner{margin-right:-999em;position:relative;z-index:1;zoom:1;}
.b-topnews__content__append{width:999em;height:86px;float:right;}
.b-topnews__content__after{font-size:0;height:26px;width:15px;position:absolute;bottom:0;right:0;}
.ie9 .b-topnews__content__after{filter:none;}
.b-topnews__header{font-size:14px;line-height:1.1052em;font-family:Georgia, 'Times New Roman', Times, serif;color:#1a1a1a;margin-top:-5px;margin-bottom:.2631em;}
.b-topnews__header__link,
.b-topnews__header__link:link{color:#0857a6;font-size:14px;}
.b-topnews__header__link:visited{color:#709cc8;font-size:14px;}
.b-topnews__descr{font-family:Helvetica, Arial, Tahoma, sans-serif;color:#202020;line-height:1.1538em;font-size:12px;padding-bottom:0;}
.b-topnews__descr__link,
.b-topnews__descr__link:link,
.b-topnews__descr__link:visited,
.b-topnews__descr__link:hover,
.b-topnews__descr__link:active{color:#202020;}
.b-topnews-short{padding-bottom:.266em;padding-top:.266em;margin-bottom:.3239em;white-space:nowrap;overflow:hidden;position:relative;padding-left:12px;background:none no-repeat -182px 3px;}
.b-topnews-short_videoicon{background-position:-81px -145px;}
.b-topnews-short_stateicon{background:none!important;padding-left:0;}
.b-topnews-short__header{color:#1a1a1a;font-size:12px;line-height:1em;font-family:Georgia, 'Times New Roman', Times, serif;display:inline-block;}
.b-topnews-short__header__link,
.b-topnews-short__header__link:link{color:#0857a6;font-size:12px;}
.b-topnews-short__header__link:visited{color:#709cc8;font-size:12px;}
.b-topnews-short__after{font-size:0;height:26px;width:15px;position:absolute;bottom:0;right:0;}
.b-topnews-short_white .b-topnews-short__after{}
.b-topnews-short_gray .b-topnews-short__after{}
.ie9 .b-topnews-short__after{filter:none;}
.b-topnews-short_simple{white-space:normal;}
.b-topnews-short_simple .b-topnews-short__after{display:none;}
.b-topnews-short_middle{padding-bottom:0.166em;padding-top:0.166em;}
.b-topnews-short_middle .b-topnews-short__header{font-size:12px;line-height:1.071em;}
.b-topnews-short_large{font-size:17px;padding-bottom:2px;padding-top:1px;}
.b-partners{font-size:0;line-height:0;margin-right:-30px;margin-top:28px;margin-bottom:-2px;margin-bottom:-23px; overflow:hidden;padding-top: 10px;}
.b-partners__item{margin-right:30px;display:inline-block;font-size:14px;line-height:1em;width:210px;vertical-align:top;}
.ie6 .b-partners__item,
.ie7 .b-partners__item{display:inline;zoom:1;}
.b-partners_lastinblock{margin-bottom:0px;}
.s-actual-news{margin-bottom:14px;margin-top:5px;margin-right:-5px;min-width:970px;}
.s-actual-news__mode-large,
.s-actual-news__mode_large{display:none;}
.s-actual-news__mode-medium,
.s-actual-news__mode_medium{display:none;}
.s-actual-news_bottom{margin-bottom:20px;margin-top:5px;}
.s-gallery-article{position:relative;overflow:hidden;min-height:155px;}
.s-gallery-article_mainnews{}
.s-gallery-article__preview{display:block;}
.s-gallery-article__preview__image{max-width:100%;/**/height:auto;display:block;margin:0 auto;}
.s-gallery-article__content{position:absolute;bottom:0;width:100%;left:0;}
.s-gallery-article__content__table{margin-right:1px;}
.s-gallery-article__content__inner{padding:20px 18.51% 10px;margin:0 -31px;}
.ie7 .s-gallery-article__content__inner,
.ie6 .s-gallery-article__content__inner{margin:0;padding:20px 15px 10px;}
.s-gallery-article__content__bighead{color:#ffffff;font-family:Georgia,'Times New Roman',Times,serif;padding:0;font-size:1.6428em;line-height:1.1352em;margin-bottom:6px;}
.s-gallery-article__content__bighead__link{color:#ffffff;}
.s-gallery-article__content__description{color:#ffffff;font-size:.928em;line-height:1.23em;margin-bottom:2px;margin-top:6px;}
.s-gallery-article__head{font-family:Georgia,'Times New Roman',Times,serif;font-size:16px;line-height:1.1052em;color:#fff;}
.s-gallery-article__head__link{color:#fff;font-size:16px;}
.s-gallery-article__more{position:absolute;width:100%;height:999em;bottom:0;left:0;z-index:+2;}
.s-gallery-article__more__link{display:block;height:100%;position:relative;background:url(/img/0.gif);}
.s-gallery-article-fixed,
.s-gallery-article_fixed{width:241px;margin-right:1px;height:170px;float:left;}
.s-gallery-article_imaged{}
.s-gallery-article-imaged .s-gallery-article__head,
.s-gallery-article_imaged .s-gallery-article__head{-webkit-text-shadow:0 0 3px rgba(0,0,0,1);-moz-text-shadow:0 0 3px rgba(0,0,0,1);text-shadow:0 0 3px rgba(0,0,0,1);}
.s-gallery-article-imaged .s-gallery-article__content,
.s-gallery-article_imaged .s-gallery-article__content{background:url(/img/p-main_sub__gradient.png?20121012) repeat-x scroll 0 0 transparent;}
.s-gallery-article_texted{}
.s-gallery-article-texted .s-gallery-article__content,
.s-gallery-article_texted .s-gallery-article__content{background:#d0d2dd;height:100%;}
.s-gallery-article__bg-grad{content:" ";font-size:0;height:30px;width:100%;position:absolute;bottom:0;left:0;background:-moz-linear-gradient(top, rgba(208,210,221,0) 0%, rgba(208,210,221,1) 74%, rgba(208,210,221,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,210,221,0)), color-stop(74%,rgba(208,210,221,1)), color-stop(100%,rgba(208,210,221,1)));background:-webkit-linear-gradient(top, rgba(208,210,221,0) 0%,rgba(208,210,221,1) 74%,rgba(208,210,221,1) 100%);background:-o-linear-gradient(top, rgba(208,210,221,0) 0%,rgba(208,210,221,1) 74%,rgba(208,210,221,1) 100%);background:-ms-linear-gradient(top, rgba(208,210,221,0) 0%,rgba(208,210,221,1) 74%,rgba(208,210,221,1) 100%);background:linear-gradient(to bottom, rgba(208,210,221,0) 0%,rgba(208,210,221,1) 74%,rgba(208,210,221,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00d0d2dd', endColorstr='#d0d2dd',GradientType=0);}
.s-gallery-article-texted .s-gallery-article__content__inner,
.s-gallery-article_texted .s-gallery-article__content__inner{padding-top:15px;}
.s-gallery-article-texted .s-gallery-article__head,
.s-gallery-article-texted .s-gallery-article__head__link,
.s-gallery-article_texted .s-gallery-article__head,
.s-gallery-article_texted .s-gallery-article__head__link{color:#1a1a1a;}
.s-gallery-article-texted .s-gallery-article__content__description,
.s-gallery-article_texted .s-gallery-article__content__description{color:#202020;}
.s-gallery-article_main{}
.s-gallery-article-main .s-gallery-article__content__inner,
.s-gallery-article_main .s-gallery-article__content__inner{padding:10px 9.574% 10px;margin:0 -31px;}
.ie7 .s-gallery-article-main .s-gallery-article__content__inner,
.ie6 .s-gallery-article-main .s-gallery-article__content__inner,
.ie7 .s-gallery-article_main .s-gallery-article__content__inner,
.ie6 .s-gallery-article_main .s-gallery-article__content__inner{margin:0;padding:10px 15px 10px;}
.x-ph__link_first, .x-ph__link_first:link, .x-ph__link_first:visited, .x-ph__link_first:hover, .x-ph__link_first:active, .x-ph__link_first:focus{margin-left:12px;}
.x-ph__link, .x-ph__link:link, .x-ph__link:visited, .x-ph__link:hover, .x-ph__link:active, .x-ph__link:focus{display:inline-block;margin-right:6px;color:#0857a6;text-decoration:none;white-space:nowrap;outline:none;padding:6px 6px 6px;font:13px/16px Arial,sans-serif;}
.w-x-ph__col_left{width:1%;padding-right:20px;text-align:left;}
.w-x-ph__col_right{text-align:right;}
.x-ph__auth{width:100%;border:0;margin:0;padding:0;border:0;border-spacing:0;font:12px/16px Arial,sans-serif;}
.w-x-ph__auth__col{border:0;margin:0;padding:0;border:0;border-spacing:0;vertical-align:top;text-align:right;white-space:nowrap;font:12px/16px Arial,sans-serif;}
.w-x-ph__col{height:28px;padding:0;margin:0;border:0;border-spacing:0;vertical-align:top;white-space:nowrap;font:12px/16px Arial,sans-serif;}
.w-x-ph{width:100%;margin:0;padding:0;border:0;border-spacing:0;border-collapse:collapse;font:12px/16px Arial,sans-serif;background:#fff;}
.x-ph{position:relative;z-index:1003;margin:0;padding:0;font:12px/16px Arial,sans-serif;white-space:nowrap;text-align:left;background:#fff;height:28px;}
.x-ph__link_ext, .x-ph__link_ext:link, .x-ph__link_ext:visited, .x-ph__link_ext:hover, .x-ph__link_ext:active, .x-ph__link_ext:focus{padding-right:1px;text-decoration:none;}
.portal-headline{min-width:980px;border-bottom:1px solid #d5d5d5;white-space:nowrap;font-size:12px;line-height:12px;}
.x-ph__link__balloon{min-width:9px;margin-left:3px;padding-right:4px;padding-left:4px;color:#fff;font-weight:normal;font-style:normal;font-size:11px;line-height:12px;text-align:center;background-color:#7DCB30;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:pointer;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:500ms;-moz-animation-duration:500ms;-ms-animation-duration:500ms;-o-animation-duration:500ms;animation-duration:500ms;}
.x-ph__link__text{font-style:normal;text-decoration:none;cursor:pointer;}
.div_copy, .div_copy a{text-decoration:none;color:#c1c3cf;font-size:10px;}
.social__link, .social__link:link, .social__link:visited, .social__link:hover, .social__link:active, .social__link:focus{display:inline-block;margin-right:3px;text-decoration:none;white-space:nowrap;outline:none;padding:2px 2px 2px;}
.xj-ph__link, .xj-ph__link:link, .xj-ph__link:visited, .xj-ph__link:hover, .xj-ph__link:active, .xj-ph__link:focus{display:inline-block;margin-right:3px;color:#0857a6;text-decoration:none;white-space:nowrap;outline:none;padding:3px 3px 3px;font:12px/16px Arial,sans-serif;}
.bubbleCardPanel{width:135px;height:28px;background:url(http://www.anime.com.ru/images/mood_for_text.gif) no-repeat scroll 0 0;padding:5px 0;color:gray;margin:0 auto;overflow:hidden;text-align:center;}
.label{overflow:hidden;width:120px;margin:0 10px;white-space:nowrap;}
.label a{display:block;color:#81401A;text-decoration:none;}
.calendarblock{font-family:Arial, Helvetica, sans-serif}.calendarblock td{border:1px solid #eee;}.calendarblock-title{text-align:center;font-style:italic}.calendarblock-day-title{text-align:center;font-size:10px;background:#ccc;font-weight:bold;}.calendarblock-day, .calendarblock-outmonth-day{height:20px;vertical-align:top;text-align:center;font-size:10px;padding:0px;}.calendarblock-day-number{text-align:right;background:#ddd;}.calendarblock-content{padding:2px;font-size:9px;}.calendarblock-outmonth-day{color:#666;font-style:italic;background:#ddd;}

.nextprev{text-align:justify;margin:20px 0 0}.lt-ie8 .nextprev{text-justify:newspaper;text-align-last:justify;zoom:1}.nextprev:after{content:" ";display:inline-block;width:100%;height:0;overflow:hidden;visibility:hidden}.nextprev a{display:inline-block;width:46%;color:#000;line-height:20px;vertical-align:top}.nextprev__l{padding-left:17px;text-align:left}.nextprev__r{padding-right:17px;text-align:right}.nextprev .arrow{display:inline-block;vertical-align:middle;height:0;width:0;font:a 0/0;border-top:8px solid transparent;border-bottom:8px solid transparent}.nextprev__l .arrow{margin-right:7px;margin-left:-17px;border-right:10px solid #000;border-left:0 transparent}.nextprev__r .arrow{float:right;margin-right:-17px;margin-left:7px;margin-top:3px;border-right:0 transparent;border-left:10px solid #000}
.article_news_index a, .topic_text_mailru a {
        font-size: inherit !important;
}

.panel {
    background: #fff;
    border-bottom: 1px solid #ebebeb;
    height: 40px;
    line-height: 30px;
    padding: 0;
    position: relative;
    z-index: 102;
}
.panel > ul > li {
    margin-left: 10px;
    float:left; display: inline-block; color: #777;
}
.paneltop {
    clear:both;
    background: #fff;
    border-top: 1px solid #ebebeb;
    height: 40px;
    line-height: 30px;
    padding: 0;
    position: relative;
    z-index: 102;
}
.paneltop > ul > li {
    margin-left: 10px;
    float:left;display: inline-block;color: #777;
}

.views-count-icon{display:inline-block;width:16px;height:11px;background:url(/themes/Sand_Journey/images/sprites.png) no-repeat;background-position:-760px -119px;height:12px;vertical-align:middle}

.created-date-icon{display:inline-block;width:16px;height:13px;background:url(/themes/Sand_Journey/images/sprites.png) no-repeat;background-position:-777px -117px;height:14px;vertical-align:middle}

.icon-time{background:url(/themes/Sand_Journey/images/sprites.png) no-repeat;background-position:-743px -118px;top:2px}

.sprite-icon-edit-white{display:inline-block;width:16px;height:19px;background:url(/themes/Sand_Journey/images/sprites.png) no-repeat;background-position:-266px -517px}

.button-video-delete{width:25px;height:23px;display:inline-block;background:url(/themes/Sand_Journey/images/sprites.png) no-repeat;border:0!important;background-position:-666px -114px}

			<!-- .mozaique -->
/* ==== CONTENT ==== */
#main #content {
	overflow: hidden;
	*zoom: 1;
}
.mozaique {
	overflow: hidden;
	*zoom: 1;
}
.thumbBlock {
	position: relative;
	width: 25%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;
	background:  #ffffff;
	border-bottom: 0px solid #ccc;
	border-top: 0px solid #fff;
}
.thumbBlock .thumbInside {
	padding: 5px 1px 0;
	/*height: 190px;*/
	height: 190px;
}
.thumbBlock .thumb a { display: block; }
.thumbBlock .thumb img {
	border: 1px solid #000;
	box-sizing: border-box;
    max-width: 100%;
}
.thumbBlock p { 
margin: 0; 
padding-top : 5px;
padding-left : 10px;
padding-right: 10px;
line-height: 14px;
}
.thumbBlock p.metadata .bg {
	padding: 2px 4px 2px 0;
}
.thumbBlock p.metadata .duration {
	font-weight: bold;
	padding: 2px 4px;
}
.thumbBlock.noad {
	/*width: 20%;  было*/
	width: 200px;

}
.mozaique_actions {
	font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 2px 0 2px 5px;
}
.mozaique_actions a { color: #f00; }
.mozaique.smallThumbs .thumbBlock,
.tab .mozaique.smallThumbs .thumbBlock {
	padding: 2px;
    width: 120px;
	background: none;
	border: none;
}
.mozaique.smallThumbs .thumbBlock .thumbInside {
	height: auto;
	padding: 0;
}
/* ==== PAGINATION ==== */
.pagination {
	margin: 2px 0;
	text-align: center;
	overflow: hidden;
}
.pagination ul {
	margin: 10px;
	padding: 0;
	display: inline-block;
	vertical-align:  middle;
	list-style-type: none;
	*display: inline;
	zoom: 1;
}
.pagination ul li {
	float: left;
	padding: 1px;
}
.pagination ul li a {
	text-decoration: none;
	padding: 5px 9px;
	border: 1px solid #ccc;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.pagination ul li a:hover {
	background:  #eee;
	border-color: #888;
}
.pagination ul li a.nP,
.pagination ul li a.sel {
	border-color: transparent;
	background: transparent;
	text-decoration: underline;
	font-weight: bold;
}
.lt-ie7 .pagination ul li a.nP,
.lt-ie7 .pagination ul li a.sel { border-color: #fff; }
.pagination.small {
	text-align: left;
}
.pagination.lighter ul li a { background: #fff; }
.pagination.lighter ul li a:hover { background: #eee; }

.boxcontent__container { padding: 5px; }
.boxcontent__container p { margin: 0; padding: 0; }
.boxcontent__span__right { float: right; }

#theme_left_box hr { border: 1px solid rgb(128, 128, 128); width: 50%; margin: 5px auto; padding:0; }

.reviews__single_title { padding: 10px 20px !important; }
.reviews__single_title__top_title { margin: 0 !important; padding: 10px 0 !important; height: 53px; overflow: hidden; }
.reviews__single_title__top_title a { font-size: 16px !important; line-height: 1.3; font-family: Verdana, sans-serif !important; }
.reviews__single_title__inner { margin: 0px; padding: 10px 0; border: 1px solid #efefef; }
.reviews__single_title__inner_img { text-align: center; padding-right: 0 !important; }
.reviews__single_title__inner_img img { display: inline; max-height: 250px; }
.reviews__single_title__inner_content { height: 280px; overflow: hidden; }
.reviews__single_title__inner__desc { overflow: hidden; height: 65px; display: block; }

.default_links__text_size {
	line-height: 1.5;
	margin: 10px 0;
	padding: 10px 0;
	border-color: #f5f5f5;
	border-style: solid;
	border-width: 1px 0;
}
.default_links__text_size, .default_links__text_size a { font-size: 14px; }

.single_review__dirty_images__container img,
.journal_single_article__images__hack img { display: block; max-width: 100%; height: auto !important; }

/* ==== TAGS ==== */

.special_reg_fields_element { display: none; }

.reviews_td { vertical-align:top; }

#TB_overlay{position:fixed;z-index:123;bottom:10px;right:10px;}
<!--[if lte IE 7]>
#TB_overlay{position:fixed;z-index:123;top:10px;right:10px;}* html #TB_overlay{position:absolute;margin-top:expression(64 - parseInt(this.offsetHeight)+(body.clientHeight-84) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
<![endif]-->
